<style type="text/css"> 
<!--
@charset "UTF-8"; 
A.a { text-decoration : underline }
A.a:link { color : #3399FF; }
A.a:visited { color : #4682B4; }
A.a:active { color : #FF3333; }  
A.a:hover { color : #FF0000; }
A.n { text-decoration : underline }
A.n:link { color : #3399FF; }
A.n:visited { color : #4682B4; }
A.n:active { color : #FF3333; }  
A.n:hover { color : #FF0000; }


@font-face{
	font-family:'2016_07_31_01_title_font';
	src:url('2016_07_31_01_title_font.woff2') format('woff2'),
		url('2016_07_31_01_title_font.woff') format('woff'),
		url('2016_07_31_01_title_font.ttf') format('truetype');
}

.fontchange{
	font-family:'2016_07_31_01_title_font';
}



.new_contents img{
	width:100%;
	max-width:480px;
	margin-top:4em;
	margin-bottom:2em;
}

.new_contents .topimg{
	margin-top:0em;
}
.new_contents .bottomimg{
	margin-bottom:0em;
}
.new_contents iframe{
	max-width:100%;
}
img.border{
	border:solid 1px #000000;
	margin-bottom:0;
}

.img_2n img{
	max-width:49.47%;
	padding:0 0.1% 0 0.1%;
	margin-top:3em;
	margin-bottom:2em;
}

.img_2 img{
	max-width:49.47%;
	padding:0 0.1% 0 0.1%;
	margin-top:0;
	margin-bottom:0;
}
	div.img_2 {
		line-height:1;
	}

.contents img.title{
	width:100%;
	max-width:700px;
}

div.img_xn{
	display: -webkit-flex;
	-webkit-flex-direction: row;
	display:flex;
	flex-direction: row;
	
	-webkit-flex: 1 1 auto;
    flex: 1 1 auto;
}
div.img_x{
	display: -webkit-flex;
	-webkit-flex-direction: row;
	display:flex;
	flex-direction: row;
	
	-webkit-flex: 1 1 auto;
    flex: 1 1 auto;
	
	margin-top:0;
	margin-bottom:0;
	line-height:1;
}

	div.img_xn div{
		/*height: auto;*/
		padding:0 0.1% 0 0.1%;
	}
	div.img_xn div{
		/*height: auto;*/
		padding:0 0.1% 0 0.1%;
	}
	div.img_x img{
		/*height: auto;*/
		margin:0;
		padding:0 0.1% 0 0.1%;
	}

div.indent {
	margin-left: 1.0em; /* ブロック全体を 1em（1文字）分右に */
	text-indent: -1.0em; /* 先頭の1行のみ 1em（1文字）分左に */
}

html{
	box-sizing:border-box;
	height:100%;
	/*min-width:100vh;*/
	margin: 0px;
	padding: 0;
	background-color:#FFF9FB;
}

body{
	box-sizing:border-box;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	-webkit-text-size-adjust: 100%;
}

#p_container{
	display:-webkit-flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	
	height:100%;
	max-height:100%;
}

#left{
	box-sizing:border-box;
	min-width:265px;
	max-height:100vh;
	margin:0;
	padding:0;
	text-align: right;

	border-right:3px double #FFAAFF;
	font-size:14px;
	overflow: auto;
	
	height:100%;
	min-height:100%;
}

.titleblock{
	width:100%;
	height:80px;
}

#left table{
	width:240px;
	text-align: left;
	margin:0 0 0 5px;
}

.cp_title{
	color:#FF00BB;
}

.cp_time{
	color:#FF88FF;
}

#right{
	margin:0;
	padding:0;
	
	box-flex:1;
	-moz-box-flex:1;
	-webkit-box-flex:1;
	-o-box-flex:1;
	flex:1;
	
	display:-webkit-flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	
	-moz-box-orient:vertical;
	-webkit-box-orient:vertical;
	-o-box-orient:vertical;
	-ms-box-orient:vertical;
	flex-direction:column;
	
	height:100%;
	max-height:100vh;
	
}

@media screen and (max-width: 700px){
	#right{
		width:100vw;
		min-width:100vw;
	}
}

.navi_top,.navi_bottom{
	margin:0;
	padding:4px;
	height:16px;
	font-size:16px;
	text-align: center;
}

.navi_top{
	-webkit-box-ordinal-group:1;
    -moz-box-ordinal-group:1;
    -ms-flex-order:1;
	order:1;
	
}
.navi_bottom{
	-webkit-box-ordinal-group:3;
    -moz-box-ordinal-group:3;
    -ms-flex-order:3;
	order:3;
}

.main{
	box-flex:1;
	-moz-box-flex:1;
	-webkit-box-flex:1;
	-o-box-flex:1;
	flex:1;
	
	-webkit-box-ordinal-group:2;
    -moz-box-ordinal-group:2;
    -ms-flex-order:2;
	order:2;
	
	overflow:auto;
}

.contents,.new_contents {
	box-sizing:border-box;
	margin-left: auto;
	margin-right: auto;
	margin-top:10px;
	margin-bottom:7px;
	max-width:700px;
	min-width:300px;/*これが日記の最小サイズ*/
	background-color:#FFE4E1;
	text-align: left;
	
	font-size:15px;
	line-height: 1.5;
	color:#EE66BB;
	
	padding:4px 4px 0px 4px;
}

.content_cp_number{
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0;
	line-height: 1.0;
}
.content_cp_title{
	font-size:18px;
	margin:0;
	padding:0;
	font-style: oblique;
	line-height: 1.0;
	margin-left: 1.0em;
}

div.border{
	margin:0 0 3px 0;
	padding:0;
	width:100%;
	border-bottom:3px double #FF66FF;
}

/*文字装飾*/
.color_strong{
	color: #000055;
}

.color_caution{
	color: #FF3300;
}

.color_my{
	color: #990099;
}

.color_pink{
	color: #FF6666;
}

.color_hard_pink{
	color: #FF66FF;
}

.color_sub{
	color: #005555;
}

.color_green{
	color: #009933;
}

.color_hidden{
	color: #999999;
}

.big_s{
	font-size:66%
}

.big_1{
	font-size:115%
}

.big_{
	font-size:170%
}

.big_2{
	font-size:200%
}

.big_3{
	font-size:250%
}

-->
</style>